Skip Menu |
 

This queue is for tickets about the Devel-PerlySense CPAN distribution.

Report information
The Basics
Id: 31584
Status: resolved
Priority: 0/
Queue: Devel-PerlySense

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Unmentioned dependency grep.el(c)
Download (untitled) / with headers
text/plain 147b
It seems that some of elisp files require the grep library. This one seems to be available only for emacs22, not for emacs21. Regards, Slaven
From: JOHANL [...] cpan.org
Download (untitled) / with headers
text/plain 362b
On Sun Dec 16 13:44:38 2007, SREZIC wrote: Show quoted text
> It seems that some of elisp files require the grep library. This one > seems to be available only for emacs22, not for emacs21.
Ah, didn't know that. Well, at the moment the single thing I use grep for is a font face definition, so I'll deal with faces properly in general and remove that dependency. Thanks, /J
Download (untitled) / with headers
text/plain 109b
Fixed in 0.0135. Some other 21-specific bug may have crept in, so please test if anything else broke. /J


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.